﻿html {height:100%;}
body {height:100%;background-color:#003C77;font-family:Arial, sans-serif;}

#grund {margin:1%;min-height:95%;background-color:#004080; overflow: auto;}

#title {padding:10px;background-color:#003C77;height:45px;}

#menue {width:228px;margin:10px 10px 10px 0px;float:left;clear:left;
background-color:#004080;}

#produkt {min-height:97%;margin:20px 0px 20px 0px;overflow:auto;background-color:#004080;}

#top A{background-color:#003C77;bottom:96px;position:fixed;left:91%;width:70px; 
height:70px;border-radius:50px;box-shadow:5px 5px 15px black;
border:0px solid #000000;display:block;
background-image:url('images/top.png');background-repeat:no-repeat;
background-position:center center;background-size:80%;
}
#shop A{background-color:#FF6600;bottom:16px;position:fixed;left:91%;width:70px; 
height:70px;border-radius:50px;box-shadow:5px 5px 15px black;
border:0px solid #000000;display:block;
background-image:url('images/warenkorb.png');background-repeat:no-repeat;
background-position:center center;background-size:80%;
}
.artikel_tabelle {
	border-style: solid; border-width: 0px; width: 90%; background-color: #018BB9;
	color: #FFFFFF; font-family: Verdana, Arial, sans-serif; text-decoration: none; overflow: auto;
	margin: 0 auto;
}
.artikel_tabelle img {border: 0; border-width: 0px}

.artikel_nr_zoom { height: 40px; padding:10px 5px 5px 10px;}

.artikel_bild  {
	background-color: #000000; text-align: center; padding:20px;}

.artikel_text{
	float: left; clear:left; width: 60%;  text-align: left; padding:10px 10px 10px 10px;
}
.artikel_frame{width:100%;height:75px;border:none;overflow:hidden;frameborder:0;}

.artikel_preis{
	float: right; clear:right; width: 30%; text-align: left; padding:10px 10px 10px 10px;
}
.detailansicht{
background-color: #000000; text-align: center; float: left; width:100%
}
/**/
.artikel_tabelle_p_ausgeben  {width: 90%; background-color:;margin: 0 auto; overflow: auto;}
.artikel_bild_p_ausgeben  {padding: 20px; background-color: #000000; width: 400px; vertical-align: middle; float: left; text-align: center;}
.artikel_text_p_ausgeben {margin: 20px; float:left;color : #FFFFFF; width: 150px;}


.text {
color : #FFFFFF;
font-size : 90%;
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
}
.hintergrund {
background-color : #003C77;
}
.rahmen {
background-color : #003C77;
}
.hauptseiten {
background-color : #004080;
/* Kommentartext */
background-image : url(../bilder/hintergrund_waren.jpg);
background-attachment : fixed;
padding : 0;
}
.logo {
background-color : #030201;
}
.schwarz {
font-size : 80%;
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
color : #FFFFFF;
font-weight : bold;
}
a.schwarz:link {
font-size : 80%;
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
color : #FFFFFF;
font-weight : bold;
}
a.schwarz:visited {
font-size : 80%;
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
color : #FFFFFF;
font-weight : bold;
}
a.schwarz:hover {
font-size : 80%;
font-family : Verdana, Arial, sans-serif;
text-decoration : underline;
color : #E8E8E8;
font-weight : bold;
}
a.schwarz:active {
font-size : 80%;
font-family : Verdana, Arial, sans-serif;
text-decoration : underline;
color : #E8E8E8;
font-weight : bold;
}
.produktemenue {
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
background-color : #004080;
background-image : url(../bilder/hintergrund_waren.jpg);
}
a.produktmenue:link {
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
color : #FFFFFF;
}
a.produktmenue:visited {
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
color : #FFFFFF;
}
a.produktmenue:hover {
font-family : Verdana, Arial, sans-serif;
text-decoration : underline;
color : #E8E8E8;
}
a.produktmenue:active {
font-family : Verdana, Arial, sans-serif;
text-decoration : underline;
color : #E8E8E8;
}
.highlights {
color : #003366;
text-decoration : none;
font-family : Arial;
font-size : 12px;
font-weight : bold;
}
a.highlight:link {
color : #003366;
text-decoration : none;
font-family : Arial;
font-size : 12px;
}
a.highlight:visited {
color : #003366;
text-decoration : none;
font-family : Arial;
font-size : 12px;
}
a.highlight:hover {
color : #990000;
text-decoration : underline;
font-family : Arial;
font-size : 12px;
}
a.highlight:active {
color : #003366;
text-decoration : none;
font-family : Arial;
font-size : 12px;
}
a.alternativ:link {
color : #FFDCA8;
font-family : Arial;
text-decoration : underline;
}
a.alternativ:visited {
color : #FFDCA8;
font-family : Arial;
text-decoration : underline;
}
a.alternativ:hover {
color : #FFDCA8;
font-family : Arial;
text-decoration : underline;
}
a.alternativ:active {
color : #FFDCA8;
font-family : Arial;
text-decoration : underline;
}
.kleinlink {
color : #E8E8E8;
font-family : Arial;
text-decoration : underline;
font-size : 13px;
}
a.kleinlink:link {
color : #E8E8E8;
font-family : Arial;
text-decoration : underline;
font-size : 13px;
}
a.kleinlink:visited {
color : #E8E8E8;
font-family : Arial;
text-decoration : underline;
font-size : 13px;
}
a.kleinlink:hover {
color : #E8E8E8;
font-family : Arial;
text-decoration : underline;
font-size : 13px;
}
a.kleinlink:active {
color : #E8E8E8;
font-family : Arial;
text-decoration : none;
font-size : 13px;
}
.klein {
font-family : Arial;
color : #FFFFFF;
text-decoration : none;
font-size : 14px;
}
.trennlinie {
color : #003C77;
background-color : #003C77;
height : 2px;
text-align : center;
border : dotted 2px;
width: 90%;
}
/* nicht im Produktdeteil */
.produktbild {
text-align : right;
margin-right : 8px;
margin-bottom : 8px;
}
.produkttext {
color : #FFFFFF;
font-size : 86%;
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
}
.headline {
font-family : Arial;
color : #018BB9;
text-decoration : none;
font-size : 14px;
text-align : center;
font-weight : 600;
}
.warenkorbtabelle {
background-color : #018BB9;
}
.zum_warenkorb {
/*position: fixed;top: 10px;right: 10px;*/
width:176px;
float:right;clear:right;
text-align:center;
background-color:#018BB9;
border-radius:5px;
padding:2px;
}


.image90 {
width : 90%;
margin : 0 auto;
}
.image30 {
width : 30%;
margin : 0 auto;
}
.haupt_rubrik_beschreibung {
margin : 0 auto;
width : 85%;
background-color : #003C77;
border-radius : 15px;
padding : 20px;
color : #E8E8E8;
font-size : 86%;
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
}
.content {
margin : 0 auto;
width : 90%;
background-color : #003C77;
border-radius : 15px;
color : #FFFFFF;
font-size : 86%;
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
padding : 20px;
margin-bottom : 10px;
margin-top : 20px;
}
.inner_content {
margin : 0 auto;
margin-bottom : 10px;
background-color : #FFFFFF;
border-radius : 5px;
color : #000000;
font-size : 86%;
font-family : Verdana, Arial, sans-serif;
text-decoration : none;
padding : 10px;
}
.Tabelle_erste_Zeile {
background-color : #018BB9;
}
.Tabelle_weitere_Zeilen {
background-color : #003C77;
}
.warnung {
font-family : Arial;
color : #FF3300;
text-decoration : none;
font-size : 13px;
font-weight : bold;
background-color : #FFFF66;
}
.siesindhier {
font-family : Arial;
color : #018BB9;
text-decoration : none;
font-size : 12px;
}
a.siesindhier:link {
font-family : Arial;
color : #018BB9;
text-decoration : none;
font-size : 12px;
}
a.siesindhier:visited {
font-family : Arial;
color : #018BB9;
text-decoration : none;
font-size : 12px;
}
a.siesindhier:hover {
font-family : Arial;
color : #99CCFF;
text-decoration : underline;
font-size : 12px;
}
a.siesindhier:active {
font-family : Arial;
color : #018BB9;
text-decoration : none;
font-size : 12px;
}
.schaltflaeche {
font-family : Arial;
color : #000000;
background-color : #FF8000;
text-decoration : none;
font-size : 12px;
font-weight : bold;
}
.schaltflaeche_suchen {
font-family : Arial;
color : #336699;
background-color : #FF8000;
text-decoration : none;
font-size : 12px;
font-weight : bold;
}
.counter {
color : #D8D4D5;
text-decoration : none;
font-family : Arial;
font-size : 9px;
}
/*
a.counter:link {
color : #D8D4D5;
text-decoration : none;
font-family : Arial;
font-size : 9px;
}
a.counter:visited {
color : #D8D4D5;
text-decoration : none;
font-family : Arial;
font-size : 9px;
}
a.counter:hover {
color : #FFFFCC;
text-decoration : underline;
font-family : Arial;
font-size : 9px;
}
a.counter:active {
color : #D8D4D5;
text-decoration : none;
font-family : Arial;
font-size : 9px;
}
*/
.liste {
margin-left : 2em;
margin-top : 5px;
margin-bottom : 5px;
}
.seiten_veteilen {
color : #FFFFFF;
font-family : Arial;
text-decoration : none;
}
a.seiten_veteilen:link {
color : #FFDCA8;
font-family : Arial;
text-decoration : none;
}
a.seiten_veteilen:visited {
color : #FFDCA8;
font-family : Arial;
text-decoration : none;
}
a.seiten_veteilen:hover {
color : #FFDCA8;
font-family : Arial;
text-decoration : underline;
}
a.seiten_veteilen:active {
color : #FFDCA8;
font-family : Arial;
text-decoration : none;
}

a[href^="tel"]:link,
a[href^="tel"]:visited,
a[href^="tel"]:hover {
text-decoration: none;
color: #018BB9;
cursor: default;
}

.paginationCurPage {
font-weight : bold;
border : #018BB9 solid 1px;
margin : 1px;
padding : 3px;
}
h1 {
font-family : Verdana, Arial, sans-serif;
font-size : 18px;
}
h2 {
font-family : Verdana, Arial, sans-serif;
font-size : 14px;
color : #FFFFFF;
}

.meneubox {
float : left;
margin-left : 42px;
margin-top:5px; 
margin-bottom:5px;
width : 145px;
padding-left : 8px;
background-color : #003C77;
background-repeat : no-repeat;
background-position : center;
border-radius : 5px;
}
#menue1 {
float : left;
}
#menue1 ul li {
line-height: 1.4;
width : 145px;
height : auto;
margin : 2px;
list-style-type : none;
padding-left : 10px;
background-color : #018BB9;
border-radius : 5px;
/*box-shadow:1px 1px 1px black;*/
}

#menue2 {
float : left;
}
#menue2 ul li {
line-height: 1.4;
width : 145px;
height : auto;
margin : 2px;
list-style-type : none;
padding-left : 10px;
list-style-type : none;
background-color : #003C77;
border-radius : 5px;
/*box-shadow:1px 1px 1px black;*/
}



.rating{color : #018BB9;font-family : Arial;text-decoration : none;font-size : 12px;}

@media print
{
#title{display:none;}
#menue{display:none;}
.artikel_nr_zoom{display:none;}
iframe{display:none;}
input{display:none;}
.rahmen{display:none;}
.zum_warenkorb{display:none;}
.rating{display:none;}
.rahmen{display:none;}
h1 {color : #000000;}
h2 {color : #000000;}
.klein{color : #000000;}
.text {color : #000000;}
.produkttext{color : #000000;}
table{width : 798px; margin-left:auto; margin-right:auto;}
.hauptseiten{width : 798px}

}


